PHP Arena PAFileDB Multiple Remote Cross Site Scripting Vulnerabilities

Bugtraq ID: 12758
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 08 2005 12:00AM
Updated: Mar 08 2005 12:00AM
Credit: <sp3x@securityreason.com> is credited with the discovery of this issue.
Vulnerable: PHP Arena paFileDB 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus